Межсайтовый скриптинг в XRMS CRM

Дата публикации:
03.03.2008
Дата изменения:
03.03.2008
Всего просмотров:
939
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
XRMS CRM 1.x
Уязвимые версии: XRMS CRM 1.x

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "msg" в сценарии /admin/users/self.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Для успешной эксплуатации уязвимость целевой пользователь должен быть авторизован в приложении.

URL производителя: xrms.sourceforge.net

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA